//FICHIER DE CONFIGURATION POUR LES ÉLÉMENTS TITRE DE LA PAGE


h1{
  font-family: $ff-title;
  line-height: $lh-thin;
  font-weight: $fw-bold;
}

h1{
  font-size: $fz-h1;
  text-transform: uppercase;
}

h2{
  font-family: $ff-title;
  font-size: $fz-h2;
  text-transform: uppercase;
}

h3{
  font-family: $ff-normal;
  font-size: $fz-h3;
}

h4{
  font-family: $ff-normal;
  font-size: $fz-h4;
}

h5{
  font-family: $ff-normal;
  font-size: $fz-h5;
}

h6{
  font-family: $ff-normal;
  font-size: $fz-h6;
}
